body {
	font-family: Halvetica, Arial;
	font-size: 10pt;
}

td {
	font-family: Halvetica, Arial;
	font-size: 10pt;
}

.link {
	color: #000;
}

#headerlogo {
	width: 120px;
	background-color: #fff;
}

img.icon {
	float: left;
	padding-top: 3px;
	padding-left: 3px;
	height: 16px;
	border: 0;
}

tr.header {
	margin: 0;
	background-color: #005899;
	color: #ffffff;
	height: 22px;
}

a.header-link font.link {
	color: #fff;
}

td.header-links {
	width: 225px;
	height: 22px;
}

*html td.header-links {
	width: 900px;
}

p.header {
	float: left;
	margin: 0;
	height: 19px;
	width: 50px;
	padding-top: 3px;
	padding-left: 3px;
}

a.header-link:link, a.header-link:hover, a.header-link:active, a.header-link:visited {
	text-decoration: underline;
	color: #00f;
}

td.header-space {
	height: 22px;
}

td.login {
	width: 420px;
	height: 22px;
	text-align: right;
}

#login-icon {
	float: right;
	width: 16px;
	height: 16px;
	padding-top: 1px;
	padding-right: 3px;
	padding-left: 3px;
}

input.icon {
	height: 16px;
}

td.left {
	width: 200px;
}

#left-title {
	clear: both;
	background-color: #005899;
	width: 203px;
	padding: 0;
	padding-left: 3px;
	color: #ffffff;
	font-weight: bold;
}

#left-info {
	margin-bottom: 3px;
	padding: 3px;
	width: 200px;
	line-height: 20px;
}

span.email {
	float: left;
	margin: 0;
	margin-bottom: 3px;
	margin-top: 3px;
	height: 19px;
	width: 168px;
	padding-left: 3px;
}

*html span.email {
	width: 90px;
}

td.content {
	padding-left: 5px;
	padding-right: 5px;
	border-width: 0;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-color: #5678c6;
}

table.content-table {
	margin-bottom: 5px;
	padding: 0;
}

tr.content-title {
	background-color: #005899;
	height: 10px;
	padding-left: 3px;
	padding-right: 3px;
	color: #ffffff;
	font-weight: bold;
}

tr.content-info {
	background-color: #ccdbe6;
	padding: 3px;
}

p.contact {
	
}

#mededeling-title {
	height: 30px;
	font-weight: bold;
}

#mededeling-info {
	
}

#labels {
	float: left;
	width: 105px;
	line-height: 22px;
}

#form {
	float: left;
	width: 267px;
}

input.contact {
	width: 259px;
}

#zending-form {
	width: 720px;
}

#transportopdracht {
	float: left;
	width: 350px;
	padding: 3px;
	border-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-style: solid;
	border-color: #000;
}

#title-label {
	width: 100%;
	font-weight: bold;
}

#transportopdracht-label {
	float: left;
	width: 120px;
	line-height: 20px;
	
}

#transportopdracht-input {
	float: left;
	width: 230px;
}

#transportopdracht2 {
	float: left;
	width: 350px;
	padding: 3px;
	border-width: 1px;
	border-bottom-width: 0;
	border-style: solid;
	border-color: #000;
}

#transportopdracht2-label {
	float: left;
	width: 120px;
	line-height: 20px;
}

#transportopdracht2-input {
	float: left;
	width: 230px;
}

#div_selecteerLadenAdres {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	background: #ccc;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
}

#laden {
	clear: both;
	float: left;
	width: 350px;
	padding: 3px;
	border-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-style: solid;
	border-color: #000;
}

#laden-label {
	float: left;
	width: 120px;
	line-height: 19px;
}

#laden-input {
	float: left;
	width: 230px;
}

#datum {
	float: left;
	margin-top: 5px;
	width: 230px;
}

#tijd {
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	width: 230px;
}

.time-standard {
	color: #A4A4A4;
}

#div_selecteerLossenAdres {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	background: #ccc;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
}

#lossen {
	float: left;
	width: 350px;
	padding: 3px;
	border-width: 1px;
	border-bottom-width: 0;
	border-style: solid;
	border-color: #000;
}

#lossen-label {
	float: left;
	width: 120px;
	line-height: 20px;
}

#lossen-input {
	float: left;
	width: 230px;
}

#goederen {
	clear: both;
	float: left;
	width: 707px;
	padding: 3px;
	border-width: 1px;
	border-bottom-width: 0;
	border-style: solid;
	border-color: #000;
}

#goederen-label {
	float: left;
	width: 700px;
	line-height: 22px;
}

#goederen-input {
	float: left;
	width: 700px;
}

#opmerking {
	clear: both;
	float: left;
	width: 707px;
	padding: 3px;
	border-width: 1px;
	border-bottom-width: 0;
	border-style: solid;
	border-color: #000;
}

#opmerking-label {
	float: left;
	width: 120px;
	line-height: 22px;
}

#opmerking-input {
	float: left;
	width: 580px;
}

#submit {
	clear: both;
	float: left;
	width: 707px;
	padding: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
}

#submit-input {
	float: left;
	margin-left: 120px;
	width: 120px;
}

#wissen-input {
	float: left;
	width: 120px;
}

td.right {
	width: 200px;
	padding-left: 5px;
}

#info {
	float: left;
	width: 251px;
	margin-right: 5px;
}

#bedrijf {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

#bedrijf-title {
	clear: left;
	background-color: #005899;
	padding-left: 3px;
	color: #ffffff;
	font-weight: bold;
}

#bedrijf-info {
	margin-bottom: 3px;
	padding: 3px;
}

#mededelingen {
	float: left;
	margin-bottom: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #005899;
	color: #ffffff;
	padding: 2px;
	width: 194px;
}

#mededelingen-title {
	background-color: #005899;
	width: 188px;
	padding-left: 3px;
	padding-right: 3px;
	color: #ffffff;
	font-weight: bold;
}

#mededelingen-info {
	margin-bottom: 3px;
	padding: 3px;
	width: 188px;
}

#bedrijfsfotos {
	float: left;
	width: 200px;
}

#bedrijfsfotos-title {
	background-color: #005899;
	width: 194px;
	padding-left: 3px;
	padding-right: 3px;
	color: #ffffff;
	font-weight: bold;
}

#bedrijfsfotos-info {
	width: 200px;
}

img.bedrijfsfoto {
	width: 200px;
	margin-top: 3px;
}

tr.footer {
	text-align: center;
	color: #bdbdbd;
}

#footerlogo {
	margin: auto;
	width: 810px;
}

a.footer:link, a.footer:hover, a.footer:active, a.footer:visited {
	text-decoration: none;
	color: #a4a4a4;
}

a.footer:hover {
	color: #848484;
}